Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 19:53:06 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund shruti                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  shruti Bot:  Hi Shruti ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521384233            11:36 PM, 01st Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            11:41 PM, 01st Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:42 PM, 01st Mar                     shruti                    Hello           11:43 PM, 01st Mar                     shruti                    I have returned an order and I want to know when will I get my shukran credit           11:44 PM, 01st Mar                     shruti                    My shukran credit will expire on 7 th March           11:44 PM, 01st Mar                   Hamza                   Could you please share your order number so that I can assist you further?           11:45 PM, 01st Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:47 PM, 01st Mar                     shruti                    9637871558           11:47 PM, 01st Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:47 PM, 01st Mar                     shruti                    Sure           11:48 PM, 01st Mar                   Hamza                   We would like to inform you that you will get 21.98 refund your bank account and 16.02 to my credit           11:50 PM, 01st Mar                     shruti                    How much time it will take to get my refund           11:51 PM, 01st Mar                   Hamza                   Within 1-2 working days           11:52 PM, 01st Mar                   Hamza                   Is there anything else I can help you?            11:52 PM, 01st Mar                     shruti                    No, thanku so much           11:52 PM, 01st Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:52 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173684